<div class="global_main">
  <table class="quotDetail">
    <tbody>
      <tr>
        <td>
          <div>
            <div class="headerTableTitle">Basic Policy Plan</div>
            <div class="headerTableValue">:
              <xsl:value-of select="*/mainInfo/basicPlanName" />
            </div>
          </div>
        </td>

        <td>
          <div>
            <div class="headerTableTitle2">Guaranteed Cash Payout</div>
            <div class="headerTableValue2">
              : Paid Out
            </div>
          </div>
        </td>
      </tr>
      <tr>
        <td>
          <div>
            <div class="headerTableTitle">Sum Assured</div>
            <div class="headerTableValue">:
              $
              <xsl:value-of select="*/planInfos/sumAssured" />
            </div>
          </div>
        </td>

        <td></td>
      </tr>
      <tr>
        <td>
          <div>
            <div class="headerTableTitle">Payment Mode</div>
            <div class="headerTableValue">:
              <xsl:value-of select="*/paymentModeTitle" />
            </div>
          </div>
        </td>

        <td>
          <div>
            <div class="headerTableTitle2">Policy Currency</div>
            <div class="headerTableValue2">
              :
              <xsl:value-of select="*/polCcy" />
            </div>
          </div>
        </td>
      </tr>
      <tr>
        <td>
          <div>
            <div class="headerTableTitle" style="padding-bottom:10px">Annual Premium</div>
            <div class="headerTableValue">:
              $
              <xsl:value-of select="*/basicAnnualPrem" />
            </div>
          </div>
        </td>

        <td> </td>
      </tr>
    </tbody>
  </table>
  <p> </p>
  <p> </p>
  <div><strong>How much are you paying for distribution costs? </strong></div>
  <div>This table shows the total costs of distribution that AXA expects to incur in relation to your policy, including the cost of any financial advice provided to you.</div>
  <br />

  <p> </p>
  <div style="width: 50%;margin: 0 auto;">
    <table class="TDCtable">
      <tbody>
        <tr style="">
          <td class="tableHeaderBlack" colspan="3">
            <p style="font-weight:bold;">TOTAL DISTRIBUTION COST</p>
          </td>
        </tr>
        <tr class="illustrateTableHeader" style="font-weight:bold;">
          <td class="tablePaddingTop TDCfieldYr" style="padding-top:0px">
            <p>End of<br />Policy<br />Year/Age</p>
          </td>
          <td class="tablePaddingTop TDCfieldAmount" style="padding-top:0px">
            <div>Basic Premiums<br />Paid To-Date<br />(
              <xsl:value-of select="*/ccySyb" />)</div>

          </td>
          <td class="tablePaddingTop TDCfieldAmount" style="padding-top:0px">
            <p>Total Distribution Cost To-Date<br />(
              <xsl:value-of select="*/ccySyb" />)</p>

          </td>
        </tr>
        <xsl:for-each select="*/illustrateData_totalDistribCost">
          <tr style="">
            <td class="TDCfieldYr">
              <xsl:value-of select="polYr_age" />
            </td>
            <td class="TDCfieldAmount">
              <xsl:value-of select="totalPremPaid" />
            </td>
            <td class="TDCfieldAmount">
              <xsl:value-of select="totalDistribCost" />
            </td>
          </tr>
        </xsl:for-each>
      </tbody>
    </table>
  </div>
  <div style="margin-top:30px"><strong>What does the last column represent? </strong></div>
  <div>1. The Total Distribution Cost To-Date is the sum of each year's expected distribution-related costs, without interest. Such costs include cash payments in the form of commission, costs of benefits and services paid to the distribution channel.</div>
  <p> </p>
  <p>2. Please note that the Total Distribution Cost is not an additional cost to you; it has already been allowed for in calculating your premium.</p>
  <p> </p>
  <p>3. You can obtain the Total Distribution Cost of each of the supplementary benefits (if applicable) from your Financial Adviser or its representatives</p>
</div>